h4{
  font-weight: 400;
}
.outer-container{
  padding: 25px;
  background-color: #fff;
  width:100%;
  float: left;
  margin-bottom: 25px;
}
.number-container{
  width: 49%;
  float: left;
  border-radius: 10px;
  border: 2px solid #ccc;
}
.number-container.left {
  margin: 0 1% 0 0;
}
.number-container.right {
  margin: 0 0 0 1%;
}
.plate-number{
  width: 50%;
  float: left;
  margin-top: 22px;
}
.plate-number .number{
   //color: #383535;
   font-family: heavy_equipmentregular;
   font-size: 36px;
   font-weight: 600;
   line-height: 45px;
}
.plate-number .number-text{
  color: #9a761f;
  font-size: 19px;
  font-weight: 400;
  line-height: 10px;
  width: 100%;
  float: left;
}
.plate-img{
  width: 50%;
  height: 92px;
  display: flex;
  align-items: center;
  background-color: #dedede;
}
.plate-img img{
  width: 100%;
  height: 100%;
}
.plate-img img.exclamation{
  width: 35px;
  height: 35px;
  margin: 0 39%;
}
